import os
import django


os.environ.setdefault("DJANGO_SETTINGS_MODULE", "MaChickenStore.settings")

django.setup()

from bot_eata import daily_cron_job_transaction_for_eata
from panel.ReportingPanel.views import send_credit_sahandsms_sms
from authentication.sms_management import send_daily_slaughter_statistics_sms
send_daily_slaughter_statistics_sms()
daily_cron_job_transaction_for_eata()
send_credit_sahandsms_sms()

